dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8849?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /data/workspace/v5-runing/security-in-pg/storage/
server:
  port: 8184
  servlet:
    context-path: /v3/shared